.t-descr_md {
    font-size: 16px;
    line-height: 1.25;
}

.t-text_xs
Specificity: (0,1,0)
 {
    font-size: 12px;
    line-height: 1.3;
}

.t-text_xs {
    font-size: 13px;
    line-height: 1.25;
}

.t-checkbox__control {
    font-size: 12px;
    line-height: 1.3;
}

.t-name {
    font-family: 'Roboto', Arial, sans-serif;
}